<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-8">
          <h1 class="mt-2">Task Detail </h1>
          <hr class="mt-0 mb-4">


    <h1 class="mb-1">{{detail.title|title}}</h1>
    <h3>{{detail.description|default:"No Description" }}</h3>
    <h3>{{detail.time|time:"H:i"}}</h3>
    <h3>{{detail.date_time|date:"D d M Y"}}</h3>
    <h3>{{detail.get_priority_display}}</h3>
    <img alt="image" src="{{detail.imagel}}">
       </div>
</body>
</html>